GETTeam statistics by season
Goals scored and conceded, clean sheets, cards and goal ranges of a team in a season.
/v2.2/stats/ with t=team
Try it in the interactive referenceAll Statistics operations
Request
GET /v2.2/stats/?user=USER&token=TOKEN&t=team&id=98&season_id=406- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
id | yes | Resource ID: league ID for league, season ID for season, team ID for team, player ID for player, match ID for match. | 1005 |
season_id | yes | Season ID. | 406 |
Example response
{
"data": {
"id": "98",
"league_id": "594",
"season_id": "406",
"total_matches": 34,
"assists": 36,
"substituted_in": 62,
"penalties": 1,
"goals_scored": {
"overall": {
"total": 84,
"avg_per_match": 2.47
},
"home": {
"total": 46,
"avg_per_match": 2.71
},
"away": {
"total": 38,
"avg_per_match": 2.24
}
},
"goals_conceded": {
"overall": {
"total": 41,
"avg_per_match": 1.21
},
"home": {
"total": 17,
"avg_per_match": 1
},
"away": {
"total": 24,
"avg_per_match": 1.41
}
},
"goals_scored_range": {
"0-15": {
"total": null
},
"15-30": {
"total": null
},
"30-45": {
"total": null
},
"45-60": {
"total": null
},
"60-75": {
"total": null
},
"75-90": {
"total": null
},
"90-120": {
"total": null
}
},
"goals_conceded_range": {
"0-15": {
"total": null
},
"15-30": {
"total": null
},
"30-45": {
"total": null
},
"45-60": {
"total": null
},
"60-75": {
"total": null
},
"75-90": {
"total": null
},
"90-120": {
"total": null
}
},
"clean_sheets": {
"overall": {
"total": 15,
"avg": 36.59
},
"home": {
"total": 9,
"avg": 52.94
},
"away": {
"total": 6,
"avg": 25
}
},
"cards": {
"total": 57,
"yellow": {
"total": 56,
"avg": 98.25
},
"yellowred": {
"total": 1,
"avg": 1.75
},
"redcards": {
"total": 0,
"avg": 0
}
},
"goal_line": {
"over": {
"0.5": {
"overall": {
"total": 33,
"avg": 97.06
},
"home": {
"total": 17,
"avg": 50
},
"away": {
"total": 16,
"avg": 47.06
}
},
"1.5": {
"overall": {
"total": 28,
"avg": 82.35
},
"home": {
"total": 13,
"avg": 38.24
},
"away": {
"total": 15,
"avg": 44.12
}
},
"2.5": {
"overall": {
"total": 24,
"avg": 70.59
},
"home": {
"total": 12,
"avg": 35.29
},
"away": {
"total": 12,
"avg": 35.29
}
},
"3.5": {
"overall": {
"total": 20,
"avg": 58.82
},
"home": {
"total": 11,
"avg": 32.35
},
"away": {
"total": 9,
"avg": 26.47
}
},
"4.5": {
"overall": {
"total": 9,
"avg": 26.47
},
"home": {
"total": 6,
"avg": 17.65
},
"away": {
"total": 3,
"avg": 8.82
}
},
"5.5": {
"overall": {
"total": 7,
"avg": 20.59
},
"home": {
"total": 4,
"avg": 11.76
},
"away": {
"total": 3,
"avg": 8.82
}
}
},
"under": {
"0.5": {
"overall": {
"total": 1,
"avg": 2.94
},
"home": {
"total": 0,
"avg": 0
},
"away": {
"total": 1,
"avg": 2.94
}
},
"1.5": {
"overall": {
"total": 6,
"avg": 17.65
},
"home": {
"total": 4,
"avg": 11.76
},
"away": {
"total": 2,
"avg": 5.88
}
},
"2.5": {
"overall": {
"total": 10,
"avg": 29.41
},
"home": {
"total": 5,
"avg": 14.71
},
"away": {
"total": 5,
"avg": 14.71
}
},
"3.5": {
"overall": {
"total": 14,
"avg": 41.18
},
"home": {
"total": 6,
"avg": 17.65
},
"away": {
"total": 8,
"avg": 23.53
}
},
"4.5": {
"overall": {
"total": 25,
"avg": 73.53
},
"home": {
"total": 11,
"avg": 32.35
},
"away": {
"total": 14,
"avg": 41.18
}
},
"5.5": {
"overall": {
"total": 27,
"avg": 79.41
},
"home": {
"total": 13,
"avg": 32.35
},
"away": {
"total": 14,
"avg": 41.18
}
}
}
}
},
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 1,
"total": 1,
"msg": ""
}
}